.App {
  text-align: center;
}
.App-header {
  background-color: #00a3f6;
  min-height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.App-header-container {
  width: 80vw;
  display: inline-block;
}
.App-header-title {
  font-size: calc(10px + 2vmin);
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}

.App-body {
  min-height: 70vh;
  min-width: 500px;
  width: 80vw;
  height: 70vh;
  display: inline-block;
}

.App-body-row {
  display: flex;
  width: 80vw;
  height: 33%;
  
  justify-content: center;
  align-items: center;
}
.App-body-col {
  display: flex;
  width: 50%;
  height: 20vh;
  
  justify-content: center;
  align-items: center;
}


.App-footer {
  min-height: 10vh;
  min-width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0068b5;
}
.App-footer-container {
  width: 80vw;
}
.App-footer-text {
  font-size: calc(10px + 1vmin);
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}
